<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ef9bb4d44f96f9c9ecccf0ad3a740c2">
  <dict>
    <!--2022-02-09 16:09:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
